- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Namespaces | Enumerations
libetonyek::NUMToken Namespace Reference

## Namespaces
| detail

## Enumerations
enum | { INVALID_TOKEN = 0, LAST_TOKEN }
enum | { TOKEN_RANGE = 2 << (detail::log<LAST_TOKEN + 1>::value + 1), NS_NONE = TOKEN_RANGE, NS_URI_LS = NS_NONE + TOKEN_RANGE, NS_URI_SF = NS_URI_LS + TOKEN_RANGE, NS_URI_SFA = NS_URI_SF + TOKEN_RANGE, NS_URI_XSI = NS_URI_SFA + TOKEN_RANGE }

## Enumeration Type Documentation

anonymous enum

Enumerator
INVALID_TOKEN |
LAST_TOKEN |

anonymous enum

Enumerator
TOKEN_RANGE |
NS_NONE |
NS_URI_LS |
NS_URI_SF |
NS_URI_SFA |
NS_URI_XSI |